@charset "utf-8";
/* CSS Document */

/*引入字体库*/
@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
  url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}
.fa {display: inline-block;font-family: "iconfont";font-size:20px;font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.fa-icon-qq:before { content: "\e604"; }
.fa-icon-weibo:before { content: "\e600"; }
.fa-icon-weixin:before { content: "\e605"; }
.fa-icon-zaixianzixun:before { content: "\e608"; }
/************************************************************************************************************/

.glyphicon{}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.w100{ width:100% !important;}
.h100{ height:100% !important;}
a{ text-decoration:none !important; cursor:pointer !important; outline:none !important;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
.clear { clear:both;}
body{ font-family:"微软雅黑";}

/*全局样式*/

.logo{ height:100px; background:url(../images/logo_bg.jpg) 50% 50%; background-size:cover;}
.logo .logoimg img{ margin-top:15px;}

.logo nav{ width:70%;}
.logo nav ul li{ width:14.28%; height:36px; position:relative; margin-top:33px; border-radius:50px; -webkit-border-radius:50px; -moz-border-radius:50px;}
.logo nav ul li a{ display:block; color:#333; font-size:15px; line-height:15px; border-right:1px dashed #d0d0d0; margin-top:11px;}
.logo nav ul li:hover{ background:#ed7718;}
.logo nav ul li:hover a{ color:#fff; border:none;}
.logo nav ul li.active{ background:#ed7718;}
.logo nav ul li.active a{ color:#fff; border:none;}


.banner{ position:relative; overflow:hidden;}
.banner img{ display: block; margin:0 auto; width:100%; display:none;}
.banner .carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;transition-property:opacity}
.banner .carousel-fade .carousel-inner .active{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner .carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.banner .carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner #myCarousel{position:relative}
.banner #myCarousel .carousel-indicators{bottom:0;z-index:4}
.banner #myCarousel .carousel-indicators li{margin:0 5px;width:12px;height:12px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s; background:none; border:2px solid #fff;}
.banner #myCarousel .carousel-indicators li:hover{background-color:#fff;}
.banner #myCarousel .carousel-indicators li.active{background-color:#fff;}

/*m-w*/
.mian-about{ padding:30px 0; background:url(../images/about_bg.jpg) center center; background-size:cover;}
.mian-color{ padding:30px 0;}
.mian-pic{ padding:20px 0; background:url(../images/pic_bg.jpg) 50% 50%; background-size:cover;}
.mian-Color{ padding:20px 0; background:url(../images/Color_bg.jpg) center center; background-size:cover;}

/*t-1*/
.title { margin:20px 0;}
.title h3{ color:#555; font-size:30px;  line-height:40px; font-family:Arial, Helvetica, sans-serif;  font-weight:bold; text-transform:uppercase; }
.title h6{ font-size:22px; color:#ed7718; line-height:30px; font-weight:bold; line-height:42px; background:url(../images/biao_bg.png) center center no-repeat;}
.title .kuai{ width:15px; height:3px; background:#b2b6b7; margin:5px auto;}


/*t-6*/
.title6{ background:url(../images/mbx_bg.png) center  bottom no-repeat;}
.title6 h4{ font-size:14px; color:#888; line-height:35px;}
.title6 span{ color:#888; font-size:14px; line-height:25px;}
.title6 span a{ color:#888;}
.title6 span .last{ font-weight:bold; color:#ed7718;}
.title6 span .shou:hover{ color:#ed7718;}


/*t-7-1*/
.title07{ margin:20px 0 0 0;}
.title07 h1{ margin:0 auto !important; font-size:16px; color:#333; line-height:30px;}
.title07 h2{ margin:0 auto !important; font-size:18px; color:#333; line-height:40px; width:60%; border-bottom:1px dashed #666;}
.title07 h6{color:#666; line-height:30px; }

/*t-4*/
.aboutnei{ margin-top:20px;}
.aboutnei h4{ font-size:20px; color:#333; line-height:30px;}
.title4{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.title4 img{ max-width:100%; height:auto;}

/*text-3*/
.text03{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.text03 img{ max-width:100%; height:auto;}

/*pic*/
.picture22{ position:relative; margin:15px -6px 0; border-left:1px dashed #ccc;}
.picture22 #owl-demo2 .item{ margin:0 6px;-webkit-transition: all 0.3s;transition:all 0.3s; border-right:1px dashed #ccc;}
.picture22 #owl-demo2 .item li{ -webkit-transition: all .3s; transition:all .3s;}
.picture22 #owl-demo2 .item .imgbox{ width:135px; height:135px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; margin:0 auto; position:relative; overflow:hidden;}
.picture22 #owl-demo2 .item .imgbox .bg{ width:100%; height:100%; position:absolute; left:-100%; top:0; border-radius:50%; background-color:rgba(237,119,27,0.7);filter:Alpha(Opacity=70); background-image:url(../images/fangd.png); background-position: center center; background-repeat:no-repeat; transition:all .3s;}
.picture22 #owl-demo2 .item li h3{ font-size:17px; color:#222; line-height:30px;}
.picture22 #owl-demo2 .item li:hover .imgbox .bg{ left:0;}
.picture22 #owl-demo2 .item li:hover h3{ color:#ed7718;}
.picture22 .owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.picture22 .owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.picture22 .owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.picture22 .owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.picture22 .owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.picture22 .owl-carousel .owl-item{float:left}
.picture22 .owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.picture22 .owl-controls{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.picture22 .owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.picture22 .owl-theme .owl-controls{}
.picture22 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:30px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=60);opacity:0.6;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-50px; background:url(../images/yjt.jpg) left no-repeat; transition:all .5s;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next{ right:-50px; background:url(../images/zjt.jpg) right no-repeat;  transition:all .5s;}
.picture22 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture22 .owl-theme .owl-controls .owl-page{ display:none;}
.more{ width:175px; padding:3px; border:1px solid #ed7718; margin:20px auto; border-radius:50px; -moz-border-radius:50px; -webkit-border-radius:50px; transition:all .3s;}
.more a{ display:block; line-height:34px; background:#ed7718; width:100%; color:#fff; text-align:center;  border-radius:50px; -moz-border-radius:50px; -webkit-border-radius:50px;}
.more:hover{ border:1px solid #fff; background:#ed7718;}


/*about*/
.about_img{ margin-top:20px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; overflow:hidden; position:relative;}
.about_img img{ margin:0 auto;}
.about_img ul{ position:absolute; left:50%; margin-left:-190px !important; top:50%; margin-top:-84px !important; width:380px; height:168px; background:url(../images/kuang.png) center center; background-size:100% 100%; z-index:99; padding:36px 31px;}
.about_img ul li{ width:90px; height:90px; border-radius:50%; line-height:90px; text-align:center; background:rgba(0,0,0,0.55);filter:Alpha(Opacity=55); margin:0 8px; transition:all .3s;}
.about_img ul li.active{ background:rgba(237,119,27,0.9); filter:Alpha(Opacity=90);}
.about_img ul li:hover{ background:rgba(237,119,27,0.9); filter:Alpha(Opacity=90);}
.about_img ul li a{ font-size:16px; color:#fff; font-weight:bold;}
.about_til{margin-top:20px;}
.about_til .about_ti{ font-size:14px; color:#222; line-height:28px;height:280px; overflow:hidden;}
.about_til .more1 a{ display:block; width:100%; background:#ed7718; color:#fff; line-height:40px; border:1px solid #ed7718; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; text-align:center; margin-top:12px; transition:all .3s;}
.about_til .more1 a:hover{ background:none; color:#ed7718;}


/*pic*/
.picture20{ position:relative; margin:30px -10px 0;}
.picture20 #owl-demo .item{ margin:0 10px;-webkit-transition: all 0.3s;transition:all 0.3s;}
.picture20 #owl-demo .item li{ -webkit-transition: all .3s; transition:all .3s; margin-bottom:20px;}
.picture20 #owl-demo .item .imgs{ border:1px solid #999; padding:3px;  -webkit-transition: all .3s; transition:all .3s;}
.picture20 #owl-demo .item .imgs img{max-width:100%;}
.picture20 #owl-demo .item .imgs span{ display:block; width:100%; height:100%; position:relative; overflow:hidden; margin-bottom:3px;}
.picture20 #owl-demo .item h3{ font-size:14px; color:#fff; line-height:35px; background:#999; -webkit-transition: all .3s; transition:all .3s; }
.picture20 #owl-demo .item .imgs span .bg{ position:absolute; left:0; top:-100%; width:100%; height:100%; background:url(../images/bg.png) 50% 50%; background-size:cover; transition:all .3s;}
.picture20 #owl-demo .item li:hover .imgs { border:1px solid #ed7718;}
.picture20 #owl-demo .item li:hover .imgs span .bg{ top:0;}
.picture20 #owl-demo .item li:hover h3{ color:#fff; background:#ed7718;}
.picture20 .owl-carouse2 .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.picture20 .owl-carouse2{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.picture20 .owl-carouse2 .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.picture20 .owl-carouse2 .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.picture20 .owl-carouse2 .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.picture20 .owl-carouse2 .owl-item{float:left}
.picture20 .owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.picture20 .owl-controls{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
/*.grabbing{cursor:url(../img/grabbing.png) 8 8,move}*/
.picture20 .owl-carouse2  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.picture20 .owl-theme .owl-controls{}
.picture20 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:30px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=60);opacity:0.6;}
.picture20 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-50px; background:url(../images/yjt.jpg) left no-repeat; transition:all .5s;}
.picture20 .owl-theme .owl-controls .owl-buttons div.owl-next{ right:-50px; background:url(../images/zjt.jpg) right no-repeat;  transition:all .5s;}
.picture20 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture20 .owl-theme .owl-controls .owl-page{ display:none;}


/*case*/
.biao{ background:url(../images/biao.jpg) center center; background-size:cover; padding:20px 0;}
.picture23{ position:relative; margin:30px -10px 0;}
.picture23 #owl-demo3 .item{ margin:0 10px;-webkit-transition: all 0.3s;transition:all 0.3s;}
.picture23 #owl-demo3 .item li{ -webkit-transition: all .3s; transition:all .3s;}
.picture23 #owl-demo3 .item .imgs{ border:1px solid #ed7718; padding:3px;  -webkit-transition: all .3s; transition:all .3s;}
.picture23 #owl-demo3 .item .imgs span{ display:block; width:100%; height:100%; position:relative; overflow:hidden; margin-bottom:3px;}
.picture23 #owl-demo3 .item .imgs span img{ max-width:100%;}
.picture23 #owl-demo3 .item h3{ font-size:14px; color:#fff; line-height:35px; background:#999; -webkit-transition: all .3s; transition:all .3s;}
.picture23 #owl-demo3 .item .imgs span .bg{ position:absolute; left:0; top:-100%; width:100%; height:100%; background:url(../images/bg.png) 50% 50%; background-size:cover; transition:all .3s;}
.picture23 #owl-demo3 .item li:hover .imgs span .bg{ top:0;}
.picture23 #owl-demo3 .item li:hover h3{ color:#fff; background:#ed7718;}
.picture23 .owl-carouse2 .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.picture23 .owl-carouse2{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.picture23 .owl-carouse2 .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.picture23 .owl-carouse2 .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.picture23 .owl-carouse2 .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.picture23 .owl-carouse2 .owl-item{float:left}
.picture23 .owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.picture23 .owl-controls{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
/*.grabbing{cursor:url(../img/grabbing.png) 8 8,move}*/
.picture23 .owl-carouse2  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.picture23 .owl-theme .owl-controls{}
.picture23 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:30px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=60);opacity:0.6;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-50px; background:url(../images/yjt.jpg) left no-repeat; transition:all .5s;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-next{ right:-50px; background:url(../images/zjt.jpg) right no-repeat;  transition:all .5s;}
.picture23 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture23 .owl-theme .owl-controls .owl-page{ display:none;}

/*c-2 */
.contact02 h3{ font-size:16px; color:#333; line-height:50px;}
.contact02 .detailed { margin-top:25px;}
.contact02 .detailed nav{ width:75%;}
.contact02 .detailed .ewm_box{ width:25%;}
.contact02 .detailed li{ margin:5px 0;}
.contact02 .detailed li span{ font-size:16px; color:#565656; line-height:30px; word-wrap:break-word; width:90%;}
.contact02 .detailed li b{ margin:0 10px 0 0; line-height:30px; color:#ed7718; font-size:16px;}
.contact02  label{ padding-top:0 !important; text-align:left !important; color:#565656; height:37px; line-height:37px; font-weight:normal;}
.contact02 input{border:none; height:37px; background:rgba(0,0,0,0.15); color:#565656; filter:Alpha(Opacity=70);}
.contact02 textarea{ border:none; height:145px; resize:none; background:rgba(0,0,0,0.15); color:#565656; filter:Alpha(Opacity=30);}
.contact02 button{ width:100%; height:30px; color:#fff; background:#ed7718; border:none; transition:all 0.3s;}
.contact02 button:hover{ opacity:0.8;}

/*p-7*/
.picture7{ margin:20px 0 0 0;}
.picture7 img{ display:block; margin:0 auto;}

/*c-1*/
.content1{ padding:46px 0 40px 0;}
.subnav ol{ height:35px;   background-color:#ed7718;  margin-bottom:3px !important; text-transform:uppercase;}
.subnav ol h1{ font-size:16px; color:#fff; line-height:35px; height:35px; background:url(../images/left_bg.png) 30px center no-repeat;}
.subnav ol h1 span{ font-size:12px;}
.subNavBox{ margin-bottom:10px;}
.subNav2{cursor:pointer;font-size:14px;line-height:35px; background:#f2f2f2; margin:3px 0 0 0; text-align:center;}
.subNav2 a{ color:#888; width:100%; display:block; background:url(../images/left_navbg.png) 50px center no-repeat;}
.subNav2.currentDd { background:#e9e9e9;}
.subNav2.currentDd a{ color:#ed7718; background:url(../images/left_navbg2.png) 50px center no-repeat;}
.subNav2:hover { background:#e9e9e9;}
.subNav2:hover a{ color:#ed7718; background:url(../images/left_navbg2.png) 50px center no-repeat;}
.navContent{display: none; margin:0;}
.navContent.active{ display:block;}
.navContent li a{display:block;heighr:30px;text-align:center;font-size:12px;line-height:30px;color:#888; background:#f7f7f7; margin:2px 0;}
.navContent li a:hover{color:#fa9901; }
.subnav .di{ color:#888;line-height:22px; padding:15px; background:#f0f0f0;}
.subnav .yddnav li{ margin-bottom:2px; height:50px;}
.subnav .yddnav li a{ display:block; font-size:18px;color:#fff; line-height:50px; background:#666; transition:all 0.3s;}
.subnav .yddnav li a.active{ background:#ed7718;}
.subnav .yddnav span{ padding-left:30px;}
.subnav .yddnav b{ padding-right:30px; line-height:50px;}
.subnav .yddnav .xl{ margin:0 0 2px 0; height:auto;overflow:hidden;}
.subnav .yddnav .xl.xlhide{ display:none;}
.subnav .yddnav .xls{ height:40px; line-height:40px; background:#f0f0f0; border-top:solid 1px #fff;}
.subnav .yddnav .xls a{ color:#333; display:block; line-height:40px;}
.subnav .yddnav .xlxl.xlxlhide{ display:none;}
.subnav .yddnav .xlxls{ height:32px;background:#fa9901; border-bottom:dotted 1px #fff}
.subnav .yddnav .xlxls a{ color:#fff; display:block; line-height:32px;}


/*fuwu*/
.pic{ margin-top:20px;}
.pic ul{ margin:0 -10px;}
.pic ul li{ width:33.3%; padding:0 10px; margin-bottom:20px;}
.pic ul li .imgbox{ border:1px solid #ed7718; padding:3px;  -webkit-transition: all .3s; transition:all .3s;}
.pic ul li .imgbox .imgs2{ position:relative; overflow:hidden; margin-bottom:3px;}
.pic ul li h3{ font-size:14px; color:#fff; line-height:35px; background:#999; -webkit-transition: all .3s; transition:all .3s;}
.pic ul li  .imgs2 .bg{ position:absolute; left:0; top:-100%; width:100%; height:100%; background:url(../images/bg.png) 50% 50%; background-size:cover; transition:all .3s;}
.pic ul li:hover .imgbox .imgs2 .bg{ top:0;}
.pic ul li:hover .imgbox h3{ background:#ed7718;}

/*fa*/
.fa1{ margin-top:20px;}
.fa1 ul li{ border-bottom:1px solid #ccc; padding:0 0 30px 0; margin-bottom:20px;}
.fa1 ul li .fabox{ position:relative; padding:0 0 0 265px; min-height:175px;}
.fa1 ul li .fabox .imgbox{ width:265px; height:175px; overflow:hidden; position:absolute; left:0; top:0; z-index:1; border:1px solid #e5e5e5;}
.fa1 ul li .fabox .imgbox span{ display:block; width:100%; height:100%; transition:all .5s;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 30px;}
.fa1 ul li .fabox .fatil h3{ font-size:16px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil h6{ font-size:12px; color:#999; line-height:30px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:88px; overflow:hidden;}
.fa1 ul li .fabox .fatil .more2{ width:90px; line-height:28px; color:#fff; text-align:center; background:#999999; margin-top:5px; transition:all .3s;}
.fa1 ul li:hover .imgbox span{ transform:scale(1.1);}
.fa1 ul li:hover .fabox .fatil h3{ color:#ed7718;}
.fa1 ul li:hover .fabox .fatil h6{ color:#ed7718;}
.fa1 ul li:hover .fabox .fatil .fati{ color:#ed7718;}
.fa1 ul li:hover .fabox .fatil .more2{ background:#ed7718;}


/*ditu*/
.right-content .contact_box{ margin-top:20px;}
.right-content .ditu{ position:relative; margin-top:20px; border:1px solid #ccc; overflow:hidden;}
.right-content .us{ margin-top:10px; font-size:14px; color:#000; line-height:24px;}


/*f-1*/
footer{ padding:15px 0; background:#ed7718;}
footer section{color:#fff; text-align:center; font-size:14px;}
footer section .ContactUs{margin:6px 0;} 
footer section small a{ color:#fff;}


@media (max-width:1199px){	

.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display:none;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next{ display:none;}

.picture20 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display:none;}
.picture20 .owl-theme .owl-controls .owl-buttons div.owl-next{ display:none;}

.picture23 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display:none;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-next{ display:none;}
	
}


@media (max-width:991px){
.logo{ height:74px; border-bottom:none;}
.logo .sjdnav{ display:none; width:150px; height:auto;position:absolute; right:20px; top:74px; z-index:9999;}
.logo .logo .sjdnav ul{ margin:0; padding:0;}
.logo .sjdnav li{ display:block; height:30px; text-align:center; padding:0; margin-bottom:5px;background:#ed7718;}
.logo .sjdnav li a{ display:block; color:#fff; line-height:30px;}
.logo .logoimg img{ margin-top:2px; height:auto;}

.logo .ydd_btn{ margin:21px 15px 0 0; padding:10px 7px; width:32px; height:32px; cursor:pointer; background: #ed7718;}
.logo .ydd_btn span{ display:block; width:100%; height:2px; background:#fff; -webkit-transition: all .3s; transition:all .3s;}
.logo .ydd_btn span.span02{margin:3px 0;}
.logo .ydd_btn.click span{ background:#fff;}
.logo .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:6px;margin-top:0px;	} 
.logo .ydd_btn.click span.span02{margin:4px 0;}
.logo .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-6px;margin-top:0px;}
.logo .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


.about_til .about_ti{ height:auto;}

}

@media (max-width:768px){
body{ padding-bottom:50px;}	
.logo .sjdnav{  right:0px;}

.hot{height:50px; background:#ed7718; position:fixed; bottom:0; border-top:2px solid #fff; left:0; z-index:99;}
	.hot span{ color:#fff; font-size:16px; line-height:20px;}
	.hot h6{ font-size:12px; line-height:20px;}
	.hot .row div a{ display:block; color:#fff; padding:7px 0;}
	.hot .row div:hover{ background:#cd630d;}	
	.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
	.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
	.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
	.dbbox .dbs.ewm-box{ text-align:center; }
	.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
	.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
	.dbbox .dbs.ewm-box img{ max-width: 140px; }
	.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
	.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }


/*liuyan*/
.liuyan{ width:100%;}


}

@media (max-width:640px){

/*fuwu*/
.pic ul li{ width:50%; padding:0 10px; margin-bottom:20px;}

}


@media (max-width:414px){
.logo .logoimg img{ width:200px; margin-top:12px; height:auto;}

/*t-1*/
.title { margin:20px 0;}
.title h3{ color:#555; font-size:24px;  }
.title h6{ font-size:18px;}

.picture22 #owl-demo2 .item .imgbox{ width:100px; height:100px;}

.about_img ul{ left:50%; margin-left:-150px !important; top:50%; margin-top:-66px !important; width:300px; height:132px; padding:26px 11px;}
.about_img ul li{ width:74px; height:74px;line-height:74px; }
.about_img ul li a{ font-size:14px; }

/*fa*/
.fa1 ul li .fabox{ position:relative; padding:0 0 0 129px; min-height:75px;}
.fa1 ul li .fabox .imgbox{ width:129px; height:85px;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 10px;}
.fa1 ul li .fabox .fatil h3{ font-size:14px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil h6{ font-size:12px; color:#999; line-height:24px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:44px;}


}


@media (max-width:340px){

}